Bug 190078 - [path] staging support for print/cups-pstoraster
Summary: [path] staging support for print/cups-pstoraster
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Eygene Ryabinkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-21 17:50 UTC by Matthieu Volat
Modified: 2014-09-06 05:16 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.10 KB, patch)
2014-05-21 17:50 UTC, Matthieu Volat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthieu Volat 2014-05-21 17:50:00 UTC
As of today, print/cups-pstoraster do not support staging despite mandatory usage required before end of june 2014.

Fix: Here's a patch that add staging and fix a few things based on portlint suggestion.
How-To-Repeat: make -C /usr/ports/print/cups-pstoraster stage
Comment 1 Edwin Groothuis freebsd_committer 2014-05-21 17:50:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rea

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Jason E. Hale freebsd_committer 2014-06-30 12:07:01 UTC
Committed with some changes.  Thanks!